Loading...
Searching...
No Matches
window.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui

## Macros

#define | NOMINMAX

## Functions

Component | Window (WindowOptions option)
| A draggeable / resizeable window. To use multiple of them, they must be stacked using `Container::Stacked({...})` component;.

## Macro Definition Documentation

## NOMINMAX

#define NOMINMAX

Definition at line 4 of file window.cpp.